## rust-git-state 0.1.0

=== debian/changelog ===
rust-git-state (0.1.0-1) unstable; urgency=medium

  * Package git-state 0.1.0 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 23:42:48 +0200
