=== debian/control ===
Source: rust-git-state
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-state]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-state
X-Cargo-Crate: git-state
Rules-Requires-Root: no

Package: librust-git-state-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-git-state+default-dev (= ${binary:Version}),
 librust-git-state-0-dev (= ${binary:Version}),
 librust-git-state-0+default-dev (= ${binary:Version}),
 librust-git-state-0.1-dev (= ${binary:Version}),
 librust-git-state-0.1+default-dev (= ${binary:Version}),
 librust-git-state-0.1.0-dev (= ${binary:Version}),
 librust-git-state-0.1.0+default-dev (= ${binary:Version})
Description: Probe git repository state - Rust source code
 Source code for Debianized Rust crate "git-state"
