=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git-state 0.1.0 --all-targets --all-features
Features: test-name=rust-git-state:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-state 0.1.0 --all-targets
Features: test-name=librust-git-state-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-state 0.1.0 --all-targets --no-default-features
Features: test-name=librust-git-state-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
